[data-role="tabs"] { width:100%; padding:0px; margin:0px; box-sizing:border-box; position:relative; z-index:10; }
[data-role="tabs"] > .menu { width:100%; padding:0px; margin:0px; box-sizing:border-box; position:relative; }
[data-role="tabs"] > .menu > * { 
    cursor:pointer; 
    position:relative;
    display:inline-block; 
    border-top-left-radius:4px; 
    border-top-right-radius:4px; 
    border:1px solid transparent;
    border-bottom-width:0px; 
    padding:0.5em 1em; 
    margin-right:1px;
    z-index:100;  
    box-sizing:content-box;
}


[data-role="tabs"] > .menu > * i.fa-trash-alt { margin:0; margin-left:0.5em; display:none; }
/* [data-role="tabs"] > .menu > * i.fa-trash-alt:hover { color:var(--cv-accent-red-medium); } */
[data-role="tabs"] > .menu > *:hover i.fa-trash-alt { display:inline-block; }

[data-role="tabs"] > .menu > * i.fa-plus { margin:0; }
[data-role="tabs"] > .menu > *.active * { font-size:1.1rem; font-weight:600; }
[data-role="tabs"] > .menu > *.block { width:calc(100% - 2em) }

[data-role="tabs"] > .content { width:100%; padding:0px; margin:0px; z-index:8; border:1px solid var(--cavelo-platinum); }
[data-role="tabs"] > .content > * { padding:1em; }
[data-role="tabs"].max-window > .content { max-height:calc(100% - 2em); overflow-y:auto; }

[data-role="tabs"] > .content:empty { content:'No content' }
[data-role="tabs"] > .content > div:empty { content:'No content' }

[data-role="tabs"] > .menu > div { margin-bottom:-1px; }
[data-role="tabs"] > .menu > div.active { padding-top:0.7rem; border-width:1px; }
[data-role="tabs"] > .menu > div.white.active { border-color:var(--cavelo-platinum); border-bottom-color:var(--cavelo-white); }
[data-role="tabs"] > .menu > div.grey.active { border-color:var(--cavelo-platinum); border-bottom-color:var(--cavelo-platinum); }
[data-role="tabs"] > .menu > div.dark-grey.active { border-color:var(--cavelo-grey); border-bottom-color:var(--cavelo-grey); }
[data-role="tabs"] > .menu > div:not(.active) { border-width:1px; border-bottom-width:0px; border-color:transparent;  }

[data-role="tabs"] > .menu > div.white { border-color:var(--cavelo-platinum); }
[data-role="tabs"] > .menu > div.grey { border-color:var(--cavelo-white); border-bottom-color:var(--cavelo-white); border-bottom-width:1px; }
[data-role="tabs"] > .menu > div.dark-grey { border-color:var(--cavelo-grey); }